ompi/mca/mpool/base/mpool_base_mem_cb.h File Reference.TH "ompi/mca/mpool/base/mpool_base_mem_cb.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/mpool/base/mpool_base_mem_cb.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'ompi_config.h'\fP
.br
\fC#include 'opal/class/opal_list.h'\fP
.br
\fC#include 'class/ompi_rb_tree.h'\fP
.br
\fC#include 'mca/mca.h'\fP
.br
\fC#include 'mca/mpool/mpool.h'\fP
.br
\fC#include 'opal/threads/mutex.h'\fP
.br
\fC#include 'opal/memoryhooks/memory.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "void \fBmca_mpool_base_mem_cb\fP (void *base, size_t size, void *cbdata)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
